<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="40dp"
              android:gravity="center"
              android:orientation="horizontal"
              android:background="@color/white"
    >

    <ProgressBar
        android:id="@+id/circle_progress"
        style="?android:attr/progressBarStyleSmallTitle"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:padding="4dp"
        android:visibility="gone"
        tools:visibility="visible"/>

    <ImageView
        android:id="@+id/iv_no_more_left"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="4dp"
        android:src="@drawable/tests_icon_no_more_left"
        android:visibility="gone"
        />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="加载中"
        android:textSize="10sp"
        android:textColor="#BFBFBF"/>

    <ImageView
        android:id="@+id/iv_no_more_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="4dp"
        android:src="@drawable/tests_icon_no_more_right"
        android:visibility="gone"/>
</LinearLayout>
